:root {
	--r-main-bg: #064912;
	--r-main-short-bg: hsl(225, 81%, 10%);

	--r-tab-comic: #002305;
	--r-tab-short: #020B28;
	--r-tab-comic-bg: #206B2A;
	--r-tab-short-bg: #2864A1;
	--r-tab-color: #FFD256;
	--r-tab-color-nofocus: rgb(255 255 255 / 50%);
	--r-space-bottom: 24px;
	--r-genre-color-f: #F71E49;
	--r-genre-color-m: #2969E1;
	--r-genre-color-bl: #17A2DF;
	--r-genre-color-tl: #FA4383;
	--r-genre-color-w: #F27A17;
	--r-genre-color-v: #000;

	--r-genre-bg-f: #FFE8ED;
	--r-genre-bg-m: #E2ECFE;
	--r-genre-bg-bl: #DBF4FF;
	--r-genre-bg-tl: #FFDFEA;
	--r-genre-bg-w: #FFE7C6;
	--r-genre-bg-v: #79c8ef;

	--r-rshort-color-f: linear-gradient(180deg, #7E071F 2%, #EA0A36 100%);
	--r-rshort-color-m: linear-gradient(180deg, #061F4B 2.88%, #1854CB 100%);
	--r-rshort-color-bl: linear-gradient(180deg, #02141C 0%, #17A2DF 100%);
	--r-rshort-color-tl: linear-gradient(180deg, #570220 1%, #FA4383 100%);
	--r-rshort-color-w: linear-gradient(180deg, #662E00 0%, #FB7E17 100%);
	--r-rshort-color-v: #072349;

}

/* タブナビ */
/* FV */
/* TOPバナー */
/* ゲスト */
/* 作品リスト */
/* 作品リストタブ */
/* コンテンツ部分 */
/* 投票ポップアップ */


.r-main_wrap {
	background: var(--r-main-bg);
}
[data-tab="short"].r-main_wrap {
	background: var(--r-main-short-bg);
}
/* ボタン初期化 */
.r-main_wrap button {
	appearance: none;
	-webkit-tap-highlight-color: transparent;
}
.r-main_wrap button:focus:not(:focus-visible) {
	outline: none;
}
.r-fv_wrap {
	background: var(--r-tab-comic);
}
[data-tab="short"] .r-fv_wrap {
	background: var(--r-tab-short);
}
/* タブナビ */
.r-nav_wrap {
	max-width: 1617px;
	margin: 0 auto;
}
.r-nav_wrap ul {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: var(--r-tab-short-bg);
}
[data-tab="short"] .r-nav_wrap ul {
background: var(--r-tab-comic-bg);
}
[data-tab="comic"] .r-nav_wrap ul {
	background: var(--r-tab-short-bg);
}
.r-nav_wrap li {
	width: 100%;
}
.r-nav_wrap a {
	height: 54px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0 4px;
	padding: 0 10px;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.2;
	color: var(--r-tab-color);
}
.r-nav_comic a {
	background: var(--r-tab-comic);
}
[data-tab="short"] .r-nav_comic a {
	background: var(--r-tab-short);
}
.r-nav_short a {
	background: var(--r-tab-short-bg);
}
[data-tab="short"] .r-nav_short a {
	background: var(--r-tab-short);
}
[data-tab="short"] .r-nav_comic a {
	background: var(--r-tab-comic-bg);
}
[data-tab="comic"] .r-nav_short img,
[data-tab="short"] .r-nav_comic img {
	opacity: 0.5;
}
[data-tab="comic"] .r-nav_short a,
[data-tab="short"] .r-nav_comic a {
	color: var(--r-tab-color-nofocus);
}
[data-tab="comic"] .r-nav_comic a {
	border-radius: 0 24px 0 0;
}
[data-tab="short"] .r-nav_short a {
	border-radius: 24px 0 0 0;
}

.r-nav_wrap a::before {
	content: "";
	display: inline-block;
	width: 30px;
	height: 38px;
	flex-shrink: 0;
}
[data-tab="comic"] .r-nav_comic a::before,
[data-tab="short"] .r-nav_short a::before {
	background: url("https://img.papy.co.jp/lc/renta/img/topics2/c_rentataisyo2026/icon_navi_gold.png") no-repeat center /contain;
}
[data-tab="comic"] .r-nav_short a::before,
[data-tab="short"] .r-nav_comic a::before  {
	background: url("https://img.papy.co.jp/lc/renta/img/topics2/c_rentataisyo2026/icon_navi_white.png") no-repeat center /contain;
	opacity: 0.5;
}

/* TOPバナー */
.r-fvimg_wrap {
	max-width: 1617px;
	margin: 0 auto;
}
.r-fvimg_wrap img {
	width: 100%;
}
.r-fvimg_pc {
	display: none;
}
.is-comic,
.is-short {
	display: none;
}
[data-tab="comic"] .is-comic {
	display: block;
}
[data-tab="short"] .is-short {
	display: block;
}

/* FV */
.r-main_wrap main {
	max-width: 990px;
	margin: 0 auto;
	background: #0D8224;
}
[data-tab="short"].r-main_wrap main {
	background: #14579e;
}
.r-fvsummary_wrap {
	overflow: hidden;
	margin-top: -35px;
	padding: 0 var(--side-p);
	background: linear-gradient(180deg, #002105 18%, #0D8324 99%);
	text-align: center;
	line-height: 1.4;
	font-weight: bold;
}
[data-tab="short"] .r-fvsummary_wrap {
	background: linear-gradient(180deg, #020A21 0%, #14579E 69.71%);
}
.r-fvsummary_start {
	display: inline-block;
	margin-bottom: 16px;
	padding: 6px 8px;
	border-radius: 4px;
	border: 1px solid #FF4F4F;
	background: linear-gradient(180deg, #EA2323 0%, #C00909 30.77%, #AD1414 100%);
}
.r-fvsummary_start span {
	background: linear-gradient(180deg, #FFF 11.06%, #FFDC52 58.64%, #FFFFC5 58.65%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.1;
}
.r-fvsummary_wrap h2 {
	margin-bottom: 8px;
	filter: drop-shadow(0 0 6px rgba(255, 252, 226, 0.30));
}
.r-fvsummary_wrap h2 img {
	width: 100%;
	max-width: 284px;
}
.r-fvsummary_text {
	display: inline-block;
	position: relative;
	margin-bottom: 4px;
	color: #fff;
	text-align: center;
	text-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
	font-size: var(--size-headline-small);
}
.r-fvsummary_text::before,
.r-fvsummary_text::after {
	position: absolute;
	display: inline-block;
	content: '';
	background: url("https://img.papy.co.jp/lc/renta/img/topics2/c_rentataisyo2026/bg_sparkling.png") no-repeat center /contain;
}
.r-fvsummary_text::before {
	width: 34px;
	height: 38px;
	top: -12px;
	left: -32px;
}
.r-fvsummary_text::after {
	width: 24px;
	height: 26px;
	bottom: -16px;
	right: -24px;
}
.r-fvsummary_date {
	margin-bottom: 12px;
	color: #FFF8AA;
	text-align: center;
	text-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
	font-size: var(--size-body-large);
	line-height: 1.6;
}
.r-fvsummary_date span {
	color: rgba(255, 248, 170, 0.46);
}
.r-fvsummary_faq {
	max-width: 500px;
	margin: 0 auto var(--r-space-bottom);
	border-top: 1px solid rgba(255, 255, 255, 0.24);
	border-bottom: 1px solid rgba(255, 255, 255, 0.24);
}
.r-fvsummary_faq button {
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
	color: #E8F1E9;
	font-size: var(--size-body-small);
	font-weight: bold;
	line-height: 1.6;
	padding: 10px 0;
	border: 0;
	background: none;
}
.r-fvsummary_faq button::after {
	width: 12px;
	height: 9px;
	content: "";
	display: inline-block;
	margin-left: 2px;
	background: url("https://img.papy.co.jp/lc/renta/img/mark/common/arrow_viewmore_low.svg") no-repeat center / contain;
	transition: 0.3s ease;
	filter: brightness(2);
	opacity: 0.6;
}
.on.r-fvsummary_faq button::after {
	transform: rotate(180deg);
}
.r-fvsummary_toggle {
	display: none;
	margin-bottom: 8px;
	color: #E8F1E9;
	font-size: 13px;
	line-height: 1.6;
	text-align: left;
	font-weight: normal;
}
.on .r-fvsummary_toggle {
	display: block;
}
.r-fvsummary_present {
	display: none;
	align-items: center;
	gap: 4px;
	margin-bottom: 10px;
}
.on .r-fvsummary_present {
	display: flex;
}
.r-fvsummary_present img {
	width: 28px;
}
.r-fvsummary_present p {
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	line-height: 1.5;
	text-align: left;
}

/* ゲスト */
.youtube {
	width: 100%;
	aspect-ratio: 16 / 9;
	margin-bottom: 8px;
	border: 4px solid #791616;
	overflow: hidden;
	box-sizing: border-box;
	border-radius: 4px;
}
.youtube iframe {
	width: 100%;
	height: 100%;
	border: 0;
	display: block;
}
.r-critic_text_wrap {
	position: relative;
}
.r-critic_text_wrap a {
	position: absolute;
	bottom: 0;
	right: 0;
	color: #fff;
	font-size: 12px;
	line-height: 1.5;
	background: #8D0707;
}
.r-critic_wrap {
	margin: 0 var(--side-p) var(--r-space-bottom);
	padding: 16px;
	border-radius: 8px;
	box-sizing: border-box;
	border: 1px solid #FFA74F;
	background: linear-gradient(180deg, #B20606 0%, #8D0707 100%);
	box-shadow: 0 0 8px 0 rgba(255, 226, 61, 0.30);
}
.r-critic_headline {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 10px;
}
.r-critic_icon {
	display: flex;
	align-items: center;
	gap: 8px;	
}
.r-critic_icon img {
	width: 40px;
	height: 40px;
	border-radius: 40px;
}
.r-critic_headline a {
	display: block;
	font-size: 0;
}
.r-critic_x {
	width: 16px;
	border-radius: initial;
	padding: 0 4px;
}
.r-critic_headline h2 {
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	line-height: 1.4;
	text-align: left;
}
.r-critic_headline h2 span {
	color: #FFF04E;
	font-size: 16px;
}
.r-critic_text {
	margin-bottom: 8px;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.4;
}
.r-critic_profile {
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	color: #FCC;
	font-size: 12px;
	line-height: 1.5;
}
.on.r-critic_text_wrap a {
	display: none;
}
.on.r-critic_text_wrap .r-critic_profile {
	display: block;
}

/* 作品リスト */
.r-contents_list {
	text-align: center;
}
.r-contents_list h2 {
    display: inline-block;
	position: relative;
    margin: 0 auto 16px;
	color: #FFF;
	font-size: 15px;
	text-align: center;
	font-weight: bold;
	line-height: 1.4;
	filter: drop-shadow(0 0 6px rgba(255, 252, 226, 0.30));
}
.r-contents_list h2::before,
.r-contents_list h2::after {
	position: absolute;
	display: inline-block;
	content: '';
	background: url("https://img.papy.co.jp/lc/renta/img/topics2/c_rentataisyo2026/bg_sparkling.png") no-repeat center /contain;
}
.r-contents_list h2::before {
	width: 31px;
	height: 64px;
	top: -12px;
	left: -32px;
}
.r-contents_list h2::after {
	width: 24px;
	height: 58px;
	bottom: -22px;
	right: -30px;
}
.r-contents_list h2 span {
	display: block;
	font-size: 26px;
	background: var(--award_gradation_03, linear-gradient(180deg, #FFEA94 31.73%, #FFFFCE 56.25%));
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	line-height: 1;
}
.r-contents_list nav {
	position: sticky;
	top: var(--header-h);
	z-index: 90;
	background: #0D8224;
}
/* 作品リストタブ */
.r-contents_list_genre {
	display: flex;
	justify-content: center;
	align-items: center;
}
.r-contents_list_genre li {
	display: flex;
	height: 50px;
	width: 100%;
	justify-content: center;
	align-items: center;
	border-right: 1px solid #589E65;
}
.r-contents_list_genre button {
	width: 100%;
	height: 100%;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2;
	color: rgba(255, 255, 255, 0.8);
	border: 0;
	background: none;
	padding: 0;
}
[data-genre="f"] button[data-change="f"] {
	color: var(--r-genre-color-f);
	background: linear-gradient(0deg, #FFF 0%, #FFF 100%), #FFF2F6;
}
[data-genre="m"] button[data-change="m"] {
	color: var(--r-genre-color-m);
	background: linear-gradient(0deg, #FFF 0%, #FFF 100%), #FFF2F6;
}
[data-genre="w"] button[data-change="w"] {
	color: var(--r-genre-color-w);
	background: linear-gradient(0deg, #FFF 0%, #FFF 100%), #FFF2F6;
}
[data-genre="bl"] button[data-change="bl"] {
	color: var(--r-genre-color-bl);
	background: linear-gradient(0deg, #FFF 0%, #FFF 100%), #FFF2F6;
}
[data-genre="tl"] button[data-change="tl"] {
	color: var(--r-genre-color-tl);
	background: linear-gradient(0deg, #FFF 0%, #FFF 100%), #FFF2F6;
}
[data-genre="v"] button[data-change="v"] {
	color: var(--r-genre-color-v);
	background: linear-gradient(0deg, #FFF 0%, #FFF 100%), #FFF2F6;
}
.r-contents_list_genre button span {
	display: block;
	width: 100%;
	font-size: 12px;
}

/* R-Short */
.r-short {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 8px;
	border-radius: 2px;
	width: calc((100% / 3 - 8px / 3) - 16px);
	text-align: center;
	background: var(--r-rshort-color-f);
}
.r-short_inner {
	width: 100%;
}
[data-genre="m"] .r-short {
	background: var(--r-rshort-color-m);
}
[data-genre="w"] .r-short {
	background: var(--r-rshort-color-w);
}
[data-genre="bl"] .r-short {
	background: var(--r-rshort-color-bl);
}
[data-genre="tl"] .r-short {
	background: var(--r-rshort-color-tl);
}
[data-genre="v"] .r-short {
	display: none!important;
}
.r-short img {
	width: 80px;
	height: 100px;
	flex-shrink: 0;
	margin-bottom: 10px;
}
.r-short_genre {
	color: #FFF;
	text-align: center;
	font-size: var(--size-headline-small);
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 10px;
}
.r-short_text {
	color: #FFE23E;
	text-align: center;
	font-size: var(--size-caption-large);
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 10px;
}
.r-short a {
	display: flex;
	width: 100%;
	height: 34px;
	justify-content: center;
	align-items: center;
	border-radius: 32px;
	background: linear-gradient(180deg, #FFEA94 31.73%, #FFFFCE 99.52%);
	color: var(--text-body);
	text-align: center;
	font-size: var(--size-body-small);
	font-weight: bold;
	line-height: 1.2;
}
.r-short a::after {
	width: 8px;
	height: 11px;
	content: "";
	display: inline-block;
	margin-left: 2px;
	background: url("https://img.papy.co.jp/lc/renta/img/mark/common/arrow_low.svg") no-repeat center / contain;
}




/* コンテンツ部分 */
.r-contents_list_item {
	padding: 12px 8px;
	background: #fff;
}
.c-contents_list {
	width: calc(100% / 3 - 8px / 3);
}
.c-contents_list_wrap {
	gap: 12px 4px;
}
.c-contents_label_wrap {
	padding-top: 0;
}
.c-contents_coverwrap {
	margin: 0;
}
.r-contents_desc {
	padding: 6px 6px 8px;
	font-size: 0;
}
.r-contents_caption {
	height: 30px;
	margin-bottom: 6px;
	color: #454545;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.2;
	text-align: left;
}
.c-contents_list .c-btn_small {
	width: 100%;
	margin-bottom: 8px;
}
/* 投票ボタン */
button.js-popup_vote {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 30px;
	margin-bottom: 8px;
	border-radius: 32px;
	background: var(--r-genre-color-f);
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	border: 0;
	padding: 0;
}
[data-genre="m"] button.js-popup_vote {
	background: var(--r-genre-color-m);
}
[data-genre="w"] button.js-popup_vote {
	background: var(--r-genre-color-w);
}
[data-genre="bl"] button.js-popup_vote {
	background: var(--r-genre-color-bl);
}
[data-genre="tl"] button.js-popup_vote {
	background: var(--r-genre-color-tl);
}
[data-genre="v"] button.js-popup_vote {
	background: var(--r-genre-color-v);
}
.r-contents_vote_limit_box {
	margin-bottom: 12px;
	padding: 8px 12px;
	border-radius: 4px;
	background: #219FEC;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2;
	text-align: left;
}
.r-contents_vote_limit_box .r-contents_vote_limit {
	font-size: 15px;
	padding: 0 2px;
	color: #FFE23E;
}
.r-contents_vote_limit_note {
	font-size: 12px;
	font-weight: normal;
}
button[data-votecheck="false"] {
	opacity: 0.5;
}
[data-votecheck="countmax"] {
	background: #000!important;
	opacity: 0.2!important;
	pointer-events: none!important;
}
button[data-votecheck="false"]::before {
	content: "";
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-right: 4px;
	margin-left: -12px;
	border: none;
	background: url("https://img.papy.co.jp/lc/renta/img/mark/common/icon_check_white.svg") no-repeat center center;
	background-size: 12px 12px;
}

/* 作品背景 */
.c-contents_list {
	display: none;
	border-radius: 2px;
	overflow: hidden;
}
[data-genre="f"] .contents_f {
	display: block;
	background: var(--r-genre-bg-f);
}
[data-genre="m"] .contents_m {
	display: block;
	background: var(--r-genre-bg-m);
}
[data-genre="w"] .contents_w {
	display: block;
	background: var(--r-genre-bg-w);
}
[data-genre="bl"] .contents_bl {
	display: block;
	background: var(--r-genre-bg-bl);
}
[data-genre="tl"] .contents_tl {
	display: block;
	background: var(--r-genre-bg-tl);
}
[data-genre="v"] .contents_v {
	display: block;
	background: var(--r-genre-bg-v);
}
/* イラスト */
[data-illust="1"] span::before {
	content: '+イラスト';
}
button.js-popup_comment {
	color: var(--r-genre-color-f);
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	line-height: 1.6;
	text-decoration-line: underline;
	border: 0;
	background: none;
	padding: 0;
}
[data-genre="m"] button.js-popup_comment {
	color: var(--r-genre-color-m);
}
[data-genre="w"] button.js-popup_comment {
	color: var(--r-genre-color-w);
}
[data-genre="bl"] button.js-popup_comment {
	color: var(--r-genre-color-bl);
}
[data-genre="tl"] button.js-popup_comment {
	color: var(--r-genre-color-tl);
}
[data-genre="v"] button.js-popup_comment {
	color: var(--r-genre-color-v);
}
.illust_pop_img {
	display: block;
	width: calc(100% - 16px);
	border: 1px solid var(--border-high);
	border-radius: 8px;
	margin-bottom: 8px;
	background: var(--background-high);
	padding: 8px;
	min-height: 350px;
	object-fit: contain;
}
.illust_cp {
	margin-bottom: 24px;
	color: var(--text-caption-high);
	font-size: 10px;
	text-align: left;
}
.c-popup_contens_hl span {
	display: block;
	font-size: var(--size-body-small);
	line-height: 1.2;
}
.c-popup_contens_hl, .c-popup_contens_hl span {
	line-height: 1.4;
}
#js-staffcomment .c-popup_contens_desc {
	text-align: left;
	margin-bottom: 8px;
	background: var(--background-high);
	padding: 10px;
	border-radius: 8px;
	margin-bottom: 24px;
	font-size: var(--size-headline-small);
	line-height: 1.7;
}
.r-popup_comment_under {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.r-popup_comment_under p {
	color: #7EB802;
	font-size: var(--size-caption-large);
	font-weight: bold;
	line-height: 1.2;
	text-align: left;
}
.r-popup_comment_logo::before {
	display: inline-block;
	content: '';
	width: 75px;
	height: 46px;
	background: url("https://img.papy.co.jp/lc/renta/img/topics2/c_rentataisyo2026/logo_popup.png") no-repeat center /contain;
}
[data-tab="short"] .r-popup_comment_logo::before {
	display: inline-block;
	content: '';
	width: 75px;
	height: 46px;
	background: url("https://img.papy.co.jp/lc/renta/img/topics2/c_rentataisyo2026/logo_short_popup.png") no-repeat center /contain;
}

/* 投票ポップアップ */
.c-popup_cover {
    height: 200px;
    border-radius: 2px;
    border: 1px solid rgba(0, 0, 0, 0.08);
}
.c-popup_contens_regular {
	padding: 32px 16px;
}
.c-popup_illust_fullwidth_wrap {
	margin: 16px 0 0;
}
.js-vote_limit_count b {
	padding: 0 2px;
	font-size: 15px;
	text-decoration: underline;
}
#js-voteSentend .c-popup_illust_fullwidth_wrap::before,
#js-stampget .c-popup_illust_fullwidth_wrap::before {
	display: inline-block;
	content: '';
	width: 133px;
	height: 99px;
	margin-bottom: 16px;
	background: url("https://img.papy.co.jp/lc/renta/img/topics2/c_rentataisyo2026/logo_popup.png") no-repeat center /contain;
}
[data-tab="short"] #js-voteSentend .c-popup_illust_fullwidth_wrap::before,
[data-tab="short"] #js-stampget .c-popup_illust_fullwidth_wrap::before {
	background: url("https://img.papy.co.jp/lc/renta/img/topics2/c_rentataisyo2026/logo_popup_short.png") no-repeat center /contain;
}
/* スタンプ */
.r-stamp_textbox {
	margin: 0 16px 16px;
	text-align: center;
}
.r-stamp_textbox_inner {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 4px;
	width: 100%;
	padding: 10px 0;
	border-radius: 4px;
	background: linear-gradient(180deg, #FFEA94 31.73%, #FFFFCE 56.25%);
}
.r-stamp_textbox img {
	width: 52px;
	height: 52px;
	vertical-align: bottom;
}
.r-stamp_textbox p {
	color: #171717;
	font-size: var(--size-headline-small);
	font-weight: bold;
	line-height: 1.4;
	text-align: left;
}
.r-stamp_textbox span {
	color: #E34D4D;
	font-size: var(--size-body-large);
}
#js-voteContents .r-stamp_textbox {
	margin: 16px 0 0;
}
#js-voteContents .r-stamp_textbox p,
#js-voteContents .r-stamp_textbox span {
	font-size: var(--size-caption-large);
}
#js-voteContents .r-stamp_textbox img {
	width: 38px;
	height: 38px;
}
#js-contents_share {
	background: #000;
}
button#js-stampget_link {
	width: 100%;
	margin: 0 auto;
	max-width: 300px;
}
button#js-stampget_link.on {
	opacity: 0.5;
}
#js-stampget .c-popup_contens_desc_center p {
	color: var(--ui-orange);
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.6;
}
#js-stampget .c-popup_contens_desc_center p span {
	font-weight: normal;
}
.stampget_stampimg {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 4px 0;
}
.stampget_stampimg img {
	width: 60px;
	height: 60px;
	flex-shrink: 0;
	vertical-align: bottom;
}
/* iOSアプリ購入NG */
.r-contents_appblock {
	display: none;
}

/* ショート対応 */
[data-tab="short"] .r-contents_list_genre,
[data-tab="short"] .r-critic_wrap,
#frame_andapp .r-critic_wrap,
#frame_iosapp .r-critic_wrap {
	display: none;
}

/* シェアボタン */
.r-share {
	padding-bottom: 8px;
	text-align: center;
}
.r-share button {
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
	background: #000;
}

.r-footer_wrap {
	padding: var(--r-space-bottom) 16px 48px;
	background: linear-gradient(180deg, #0C5D1C 0%, #033711 100%);
}
[data-tab="short"] .r-footer_wrap {
	background: linear-gradient(180deg, #14589E 0%, #061A3B 100%);
}
.r-footer_wrap section {
	max-width: 700px;
	margin: 0 auto 24px;
}
.r-footer_wrap .c-headline_dot_official,
.r-footer_wrap .c-textbtn_medium {
	color: #fff;
}
.r-footer_banner img {
	width: 100%;
	border-radius: 8px;
	vertical-align: bottom;
}
.r-footer_backnumber_item {
	display: flex;
	align-items: center;
	gap: 18px;
}
.r-footer_backnumber_item img {
	width: 100px;
}
.r-footer_backnumber_link {
	width: calc(100% - 100px - 18px);
}
.r-footer_backnumber_linktext {
	display: flex;
	flex-wrap: wrap;
	gap: 6px 24px;
	margin-bottom: 12px;
}
.r-footer_dllogo {
	max-width: 700px;
	padding: 16px;
	border-radius: 8px;
	border: 1px solid #EBB725;
	background: rgba(35, 111, 49, 0.77);
	backdrop-filter: blur(5px);
	box-sizing: border-box;
	text-align: center;
	color: #fff;
	line-height: 1.4;
}
[data-tab="short"] .r-footer_dllogo {
	background: rgba(49, 98, 161, 0.77);
}
.r-footer_dllogo h3 {
	margin-bottom: 6px;
	text-align: center;
	font-size: var(--size-headline-small);
	font-weight: bold;
}
.r-footer_dllogo p {
	margin-bottom: 8px;
	font-size: 13px;
	text-align: left;
}
.r-footer_dllogo_content {
	font-size: var(--size-caption-large);
	text-align: left;
	margin-bottom: 8px;
}
.r-footer_rule li {
	font-size: 13px;
	margin-bottom: 4px;
	line-height: 1.4;
	list-style: disc;
	margin-left: 16px;
	color: #DBE8DE;
}
.r-footer_logo {
	margin: 48px 0 16px;
	text-align: center;
}
.r-footer_logo span::before {
	display: inline-block;
	content: '';
	width: 148px;
	height: 94px;
	background: url("https://img.papy.co.jp/lc/renta/img/topics2/c_rentataisyo2026/logo.png") no-repeat center /contain;
}
[data-tab="short"] .r-footer_logo span::before {
	width: 212px;
	background: url("https://img.papy.co.jp/lc/renta/img/topics2/c_rentataisyo2026/logo_short.png") no-repeat center /contain;
}

.c-breadcrumb {
	text-align: right;
	padding: 4px;
}
.c-breadcrumb__list {
	justify-content: flex-end;
}
.c-breadcrumb__item:not(:last-child)::after,
.c-breadcrumb__item,
.c-breadcrumb__item a {
	color: #336c40;
}
@media screen and (min-width: 600px) {
	:root {
		--r-space-bottom: 32px;
	}

	.r-fvimg_sp {
		display: none;
	}
	.r-fvimg_pc {
		display: block;
	}
	.r-nav_wrap a {
		font-size: 16px;
	}
	.r-fvsummary_wrap {
		margin-top: 0;
		padding: 24px var(--side-p) 0;
	}
	.r-fvsummary_wrap h2 {
		margin-bottom: 12px;
	}
	.r-fvsummary_wrap h2 img {
		width: 100%;
		max-width: 420px;
	}
	.illust_pop_img {
		height: 400px;
		object-fit: contain;
	}

	.c-popup_contens_regular {
		padding: 32px 24px;
	}
	.r-contents_list_item {
		padding: 16px;
	}
	.c-contents_list_wrap{
		gap: 16px 8px;
	}
	.c-contents_list{
		width: calc(100% / 4 - 32px / 4);
	}
	.r-short {
		width: calc((100% / 4 - 32px / 4) - 16px);
	}

	/* スタンプ */
	.brnone {
		display: none;
	}

	.r-critic_wrap {
		max-width: 400px;
		margin: 0 auto var(--r-space-bottom);
	}
	.r-critic_x {
		width: 18px;
	}
	.r-critic_headline h2 {
		font-size: 12px;
	}
}
@media screen and (min-width: 768px) {
/* ゲスト */
	.r-critic_wrap {
		display: flex;
		flex-wrap: wrap;
	}
	.r-critic_headline {
		width: 100%;
	}
	.youtube,
	.r-critic_text_wrap {
		width: calc(50% - 12px);
		box-sizing: border-box;
	}
	.youtube {
		margin-right: 24px;
	}
	.r-critic_text_wrap {
		padding-left: 24px;
		border-left: 1px solid #C99191;
	}
	.r-critic_wrap {
		max-width: 700px;
		margin: 0 auto var(--r-space-bottom);
	}
	.r-critic_profile {
		display: block;
	}
	.r-critic_text_wrap a {
		display: none;
	}

	.r-short a {
		height: 49px;
	}
	.r-contents_vote_limit_box br { 
		display: none;
	}

	/*------contents--------*/
	.c-contents_list{
		width: calc(100% / 6 - 40px / 6);
	}
	.r-short {
		width: calc((100% / 6 - 40px / 6) - 16px);
	}
}
@media screen and (min-width: 1038px) {
	.c-popup_contens_regular {
		padding: 32px;
	}
	.r-critic_wrap {
		max-width: 800px;
	}
}

/* アプリ用 */
#frame_iosapp [data-genre="bl"] .r-contents_appblock,
#frame_iosapp [data-genre="tl"] .r-contents_appblock {
	display: block;
	margin-bottom: 4px;
	font-size: 12px;
	text-align: left;
}
#frame_iosapp .r-footer_dllogo,
#frame_andapp .r-footer_dllogo,
#frame_iosapp [data-genre="tl"] .r-short,
#frame_iosapp [data-genre="bl"] .r-short,
#frame_iosapp [data-genre="bl"] .contents_bl .c-btn_small,
#frame_iosapp [data-genre="tl"] .contents_tl .c-btn_small,
#frame_iosapp #js-contents_share,
#frame_andapp #js-contents_share,
#frame_iosapp .r-share,
#frame_andapp .r-share {
	display: none!important;
}